@charset "utf-8";

/* CSS Document */

body {
    margin: 0px;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.5;
    letter-spacing: 0.5px;
    color: #000;
    background: #fff url("images/site/bg.jpg") center 250px repeat-x;
}

.site_con {
    width: 100%;
    padding: 0;
    margin: 0 auto;
}


/* ----------HEADER---------- */

#header_con {
    width: 100%;
    min-height: 210px;
    min-width: 320px;
    margin: 0;
    position: relative;
    z-index: 1000;
    background: #009;
}

#header_con div {
    box-sizing: border-box;
}

#header {
    width: 95%;
    max-width: 1024px;
    min-width: 320px;
    box-sizing: border-box;
    overflow: auto;
    padding: 0 0 0 0;
    margin: 0 auto;
}

#logo_con {
    width: 40%;
    float: left;
    padding: 0 0;
    margin: 0 0;
}

#title {
    padding: 0;
    margin: 0;
    border: none;
    line-height: 1.3;
    font-style: italic;
    text-shadow: 3px 3px 6px rgba(0, 0, 0, 0.9);
}

#title a {
    display: block;
    color: #fff;
    text-decoration: none;
    font-size: 36px;
}

#title a img {
    padding: 0;
    margin: 0;
    border: 0;
}

#head_img {
    clear: both;
    width: 100%;
    max-width: 430px;
    float: right;
    padding: 40px 0 0 0;
    color: #fff;
    text-align: right;
}

#head_img h2 {
    border: none;
    line-height: 1.3;
    color: #fff;
    font-style: italic;
    text-shadow: 3px 3px 6px rgba(0, 0, 0, 0.9);
}


/* ----------HEADER RIGHT---------- */

#head_right {
    width: 60%;
    float: right;
    overflow: auto;
}


/* ----------CART-----------*/

#cart_transparent,
#cart_con {
    max-width: 300px;
    height: 40px;
    padding: 10px 0 0;
    float: right;
    background: #190e5e;
    text-align: center;
}

#cart_transparent {
    background: transparent !important;
}


/* ----------SEARCH---------- */

#search {
    padding: 10px;
    text-align: center;
    width: 362px;
    float: right;
    margin: 30px 0 0 0;
}

#search input[type=text] {
    min-width: 250px;
    color: #7a7a7a;
}

#search input[type=submit] {
    width: 70px;
    padding: 6px 5px 6px 5px;
    border: 0;
    display: inline-block;
    position: relative;
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    cursor: pointer;
    background: #190e5e;
}

#search input[type=submit]:hover {
    color: #ffd62c;
}


/* ----------MENU BAR---------- */

#top_menu {
    width: 100%;
    min-width: 320px;
    min-height: 45px;
    margin: 0 0 0 0;
    overflow: auto;
}

#top_menu,
.mobile-nav,
#foot_menu {
    background: #190e5e;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
}


/* ----------CONTENT---------- */

#content_con {
    max-width: 1024px;
    min-width: 320px;
    overflow: auto;
    margin: 0 auto;
    padding: 0 0 50px 0;
    clear: both;
    box-sizing: border-box;
}

#main {
    width: 75%;
    float: left;
    min-height: 400px;
    box-sizing: border-box;
    padding: 20px;
}

#right {
    width: 24%;
    min-height: 100px;
    overflow: auto;
    float: right;
    box-sizing: border-box;
    padding: 15px;
    margin-right: 1%;
}

@media (max-width: 800px) {
    #content_con {
        padding-bottom: 0;
    }
    #right,
    #main {
        width: 100%;
        float: none;
        border-radius: 0;
    }
    #main {
        padding-top: 15px;
    }
    #header {
        width: 100%;
        margin: 0;
        padding: 10px;
        border-radius: 0;
    }
    #logo_con,
    #head_right {
        width: 100%;
        float: none;
        padding: 0 10px;
        box-sizing: border-box;
        margin: 0 auto;
        text-align: center;
    }
    #cart_transparent,
    #cart_con {
        float: none;
        margin: 0 auto;
    }
    #head_img {
        float: none;
        margin: 0 auto;
        padding-top: 10px;
        text-align: center;
    }
    #search {
        margin-top: 10px;
        width: 100%;
    }
    #top_menu {
        padding: 0;
        display: none;
    }
    #top_menu .frm-menu {
        display: none;
    }
}

@media (max-width: 430px) {
    #search input[type=text] {
        min-width: 160px;
    }
}


/* ----------BREADCRUMBS---------- */

.breadcrumbs {
    padding: 0 0 20px 0;
    font-size: 14px;
    color: #959595;
}


/* ---------Social Media Icons--------- */

.product_social_item.product_social_list {
    padding: 15px 0;
}


/* ----------HOMEPAGE PROMO---------- */


/* ----------GRID---------- */

.grid {}

.grid li a.grid-weblink {
    font-size: 13px;
}

.grid ul {
    overflow: auto;
    margin: 0 auto;
    padding: 15px 0 0 0;
}

.grid li {
    min-height: 240px;
    float: left;
    list-style: none !important;
    width: 33%;
    box-sizing: border-box;
    padding: 0 2px;
    margin: 15px 0 0 0;
    text-align: center;
}

.grid .img_con {
    min-height: 160px;
    margin: 0 auto;
    margin-bottom: 5px;
    background-size: 100% auto;
    overflow: hidden;
}

.grid .grid_img {
    width: 100%;
    max-width: 240px;
    height: 160px;
    display: block;
    box-sizing: border-box;
    margin: 0 auto;
    background-size: cover;
    background-position: center center;
    border: solid #698fa4 1px;
}

.grid .grid_img:hover {
    border: solid #ffd62c 1px;
}

.grid h2 {
    width: 100%;
    max-height: 50px;
    padding: 0 0;
    box-sizing: border-box;
    margin: 0 0 0 0;
    line-height: 1;
}

.grid h2 a {
    padding: 0;
    text-decoration: none !important;
}

.grid p {
    max-width: 220px;
    margin: 0 auto;
    color: #555;
    font-size: 14px;
}

.grid p a {
    color: #555;
}

.grid h2 a:hover {
    text-decoration: underline !important;
}


/* ----------LIST VIEW---------- */

.list_con {
    margin: 0;
    padding: 0;
    list-style: none;
}

.list_con li {
    padding: 10px;
    border-top: solid #e9e9e9 1px;
    display: block;
    overflow: auto;
}

.list_con .item_desc {
    width: 70%;
    float: left;
}

.list_con .shopping_buttons {
    width: 30%;
    float: left;
    margin: 50px 0 0 0;
}


/* ----------PRODUCT PAGE and DETAILS VIEW---------- */

.details_con {
    overflow: auto;
    margin: 25px 0;
    padding: 0;
    border-bottom: solid #e5e5e5 1px;
}

.details_con .product_desc {
    padding: 5px 10px;
}

.details_con h2 {
    border-bottom: solid #e5e5e5 1px;
}

.details_con h2 a {
    color: #000;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 16px!important;
    text-decortation: none;
}

div.details_con div.product_inputs {
    margin-top: 10px !important;
}

table.donate_options th {
    width: 200px;
    font-weight: 400;
    text-align: right;
    padding: 5px 10px 5px 0;
}

.shopping_buttons th {
    font-weight: bold;
    text-align: right;
    color: #000;
}

.shopping_buttons td {
    text-align: left;
}

table.donate_options input[type="text"] {
    width: 50px;
    margin-right: 5px;
}

table.donate_options input[type="radio"].first {
    margin-left: 0;
}


/*Item page image and gallery*/

.item_con .item_gallery_con {
    width: 40%;
    max-width: 440px;
    min-height: 100px;
    float: left;
    clear: both;
    box-sizing: border-box;
    padding: 0;
    margin: 6px 0 0 0;
}

.item_con .item_img_con {
    width: 98.9%;
    max-width: 300px;
    min-height: 100px;
    padding: 5px 0;
    display: block;
}

.item_con .item_img {
    display: block;
    margin: 0 auto;
}

.item_con .gallery_icons {
    margin: 0 auto;
    padding: 0 0 15px 0;
    list-style: none;
    max-width: 435px;
}

.item_con .gallery_icons li {
    width: 32.3%;
    float: left;
    margin: 0 1% 5px 0;
}

.item_con .gallery_icons li a {
    height: 50px;
    display: block;
    margin: 0 auto;
    background-size: cover;
    background-position: center center;
}

.item_con .item_desc {
    width: 100%;
    padding: 0px 0px;
    box-sizing: border-box;
}

.item_con .item_desc h1 {
    padding: 0px;
    margin: 0px;
}

.item_con .item_desc p {
    margin: 0px;
    padding: 10px 0px;
}

.item_con .price {
    padding: 10px 0;
    font-size: 20px;
    font-weight: 600;
    text-align: right;
}

.item_con .price span {
    font-size: 16px;
}


/* ---------item options---------- */

.item_con .options {}

.item_con .options th,
.item_con .options td {
    vertical-align: top;
    padding: 5px 0;
    line-height: 2;
}

.item_con .options th {
    text-align: right;
    width: 170px;
    vertical-align: middle;
    font-weight: bold;
}

.item_con .options th label {
    font-weight: bold;
    color: black;
}

.item_con .options input,
.item_con .options select {}

.item_con .options input[type="radio"] {
    margin: 0 3px 3px;
    vertical-align: middle;
}


/* ----------BUTTONS---------- */


/***************SHOPPING BUTTONS*****************/

.shopping_buttons {
    width: 100%;
    overflow: auto;
    margin: 10px 0;
    text-align: right;
}

.shopping_buttons .shop_butt {
    margin-left: 10px;
}

.shop_butt {
    /* height: 24px; */
    display: inline-block;
    padding: 8px 5px 5px 5px;
    background: #190e5e;
    /*! border: 1px solid red; */
    color: #fff;
    /* border: 0; */
    /* margin: 5px; */
    font-weight: 700;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    font-family: Arial, sans-serif;
}

.shop_butt:hover {
    color: #ffd62c;
    cursor: pointer;
}

.add_cart {
    width: 135px;
    /*! padding: 5px; */
    /* margin: 5px; */
    border: 0;
    /*! line-height: 1px; */
    box-sizing: content-box;
    background: #0D5B1D;
    display: inline-block;
    text-align: center;
    /*! border: 1px solid green; */
}

.enquire {
    width: 135px;
}

.more_info {
    width: 135px;
    /* box-sizing: content-box; */
}

.send_friend {
    color: #5B6F82;
    background: none;
}

.send_friend::before {
    content: "\f0e0";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    padding-right: 10px;
}

.send_friend:hover {
    color: #ffd62c;
}

@media (max-width: 1000px) and (min-width: 740px) {
    /*Promo and grid*/
    .promo li .promo_img {
        width: 100%;
        height: 94px;
    }
    /*Details*/
}

@media (max-width:320px) {
    .shopping_buttons .shop_butt {
        display: inline-block;
        float: none;
        /*! width: 90%; */
        margin: 5px;
    }
}

@media (max-width: 740px) {
    /*promo and grid*/
    .grid li {
        height: auto;
        float: none;
        margin-left: auto !important;
        margin-right: auto !important;
        margin-bottom: 0 !important;
        padding: 0;
        width: 100%;
        overflow: auto;
    }
    .grid .img_con {
        background-size: auto;
        background-position: center 150px;
    }
    .grid .grid_img {}
    /* list */
    .list_con .item_desc {
        width: 100%;
        float: none;
    }
    .list_con .shopping_buttons {
        width: 100%;
        float: none;
        margin: 20px 0 0 0;
    }
    /* Details */
    .details_con {}
    .shopping_buttons {
        text-align: center;
    }
    .shopping_buttons .shop_butt {
        display: inline-block;
        float: none;
        /* width: 100%; */
        margin: 5px;
    }
    /*Item*/
    .item_con {}
    .item_con .item_img {}
    .item_con .gallery_icons {
        padding: 0 0 15px 0;
    }
    .item_con .gallery_icons li {}
    .item_con .gallery_icons li a {
        height: 70px;
    }
    .details_con .item_desc h2 {
        padding: 20px 0;
    }
    .item_con .item_desc,
    .details_con .item_desc {
        float: none;
        width: 100%;
        padding-left: 0;
        margin: 0 auto;
        clear: both;
    }
    .item_desc .shopping_buttons {
        padding-top: 20px;
        text-align: center;
    }
    .item_desc .shopping_buttons .send_friend {
        text-align: center;
    }
    /*Shoppong buttons*/
    .item_con .shopping_buttons,
    .details_con .shopping_buttons {
        width: 100%;
        float: none;
        box-sizing: border-box;
    }
}

@media (max-width: 500px) {
    /*Options*/
    .item_con .options table {
        width: 100%;
        min-width: 280px;
    }
    .item_con .options th,
    .item_con .options td {
        width: 100%;
        display: block;
        text-align: left;
    }
    /*Shoppong buttons*/
    .item_con .shopping_buttons,
    .details_con .shopping_buttons {
        width: 100%;
        float: none;
    }
    .item_desc .shopping_buttons .price {
        text-align: center;
    }
    .item_desc .shopping_buttons .shop_butt {
        display: inline-block;
        float: none;
        /* width: 100%; */
        margin: 5px;
    }
}

@media (max-width: 350px) {
    .details_con .item_img_con,
    .item_con .item_img_con,
    .details_con .zoom_con,
    .details_con .item_img {
        height: 200px;
    }
}


/* ----------Footer---------- */

#footer_con {
    width: 100%;
    min-width: 280px;
    min-height: 80px;
    padding: 0;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
    margin-top: 0;
    overflow: auto;
    clear: both;
    background: #009;
    color: #fff;
}

#foot_menu {
    width: 100%;
    min-width: 320px;
    min-height: 45px;
    clear: both;
    margin: 0 auto;
}

#footer {
    max-width: 1024px;
    min-width: 290px;
    min-height: 180px;
    overflow: auto;
    margin: 0 auto;
    padding: 10px 0;
}

.foot_float {
    width: 33%;
    padding: 5px 15px;
    min-height: 180px;
    box-sizing: border-box;
    float: left;
}

.foot_float:nth-child(2n) {
    border-left: solid 1px #37298c;
    border-right: solid 1px #37298c;
}

#footer p {
    margin: .5em 0;
}

#footer ul {
    margin: 0;
}

#footer li {
    list-style: none;
    font-size: 14px;
    font-weight: bold;
}

#footer img {}


/* ----------LEGAL---------- */

.links a {
    color: ;
    text-decoration: none;
}

.links a:hover {
    color: ;
    text-decoration: underline;
}

.legal {
    margin: 0;
    font-size: 12px;
    padding: 10px 0;
    text-align: center;
    clear: both;
}

.legal img {
    border: 0 !important;
    margin: 0 0 0 10px;
    vertical-align: middle;
}

@media (max-width: 700px) and (min-width: 500px) {
    .foot_float {
        width: 50%;
        border-right: 0 !important;
        padding: 0 2% 2% 2%;
    }
}

@media (max-width: 500px) {
    #footer {
        padding-top: 0;
        border-bottom: solid 1px #37298c;
    }
    .foot_float {
        width: 100%;
        margin: 0 auto;
        border-right: 0;
        border-top: solid 1px #37298c;
        padding: 15px;
    }
    .foot_float:nth-child(2n) {
        border-left: 0;
        border-right: 0;
    }
}


/* ----------Content Styles---------- */

@font-face {
    font-family: libre_sans_serif_ssibold;
    src: url(fonts/libre_sans_serif_bold-webfont.eot);
    src: url(fonts/libre_sans_serif_bold-webfont.eot?#iefix) format(embedded-opentype), url(fonts/libre_sans_serif_bold-webfont.woff) format(woff), url(fonts/libre_sans_serif_bold-webfont.ttf) format(truetype), url(fonts/libre_sans_serif_bold-webfont.svg#libre_sans_serif_ssibold) format(svg);
    font-weight: 400;
    font-style: normal;
}

a {
    color: #1f86b4;
    text-decoration: underline;
}

a:hover {
    color: #009;
}

#footer_con a {
    color: #53e1fd;
}

#footer_con a:hover {
    color: #fff;
}

a img {
    border: none;
}

a img.sb-img {
    border: none;
}

a {
    word-wrap: break-word;
}

img {
    height: auto !important;
    /*maintains height ratio*/
    max-width: 100%;
}

abbr {
    border: none;
}

acronym {
    border: none;
}

address {
    font-style: normal;
    margin: 1em 0;
}

blockquote {
    margin: 1em 3em;
}

dl {
    margin: 1em 0;
}

dt {
    font-weight: bold;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: libre_sans_serif_ssibold;
}

h1,
h2 {
    color: #000099;
}

h3,
h4,
h5 {
    color: #190E5E;
    font-family: libre_sans_serif_ssibold;
}

#footer h1,
#footer h2,
#footer h3,
#footer h4,
#footer h5,
#footer h1 a,
#footer h2 a,
#footer h3 a,
#footer h4 a,
#footer h5 a {
    line-height: 1;
}

#footer h1 a:hover,
#footer h2 a:hover,
#footer h3 a:hover,
#footer h4 a:hover,
#footer h5 a:hover {
    text-decoration: underline;
}

h1 {
    font-size: 32px;
    margin: 0;
    padding: 2px 0 2px 0px;
    margin-top: 0px !important;
}

h2 a,
h2 {
    font-size: 24px;
    margin: 0px 0 0px 0;
    padding: 2px 0 2px 0px;
}

h3 a,
h3 {
    font-size: 18px;
    margin: 0px 0 0px 0;
    padding: 2px 0 2px 0px;
}

h4 {
    font-size: 16px;
    margin: 2px 0 0px 0;
}

h5 {
    font-size: 14px;
    margin: 10px 0 0px 0;
}

h6 {
    font-size: 12px;
    margin: 10px 0 0px 0;
}

.hover_link a,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: #19476e;
    text-decoration: none;
}

.hover_link a:hover,
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
    text-decoration: underline;
}

label {
    cursor: pointer;
    font-weight: bold;
}

ol {
    margin: 1em 0 1em 2em;
    padding: 0;
}

ol li {
    list-style: decimal outside none;
    margin: 0;
    padding: 0;
}

p {
    margin: 1em 0;
}

table {
    margin: 1em 0;
    width: 100%;
}

table caption {
    font-weight: bold;
    text-align: center;
}

table th {
    font-weight: bold;
}

ul {
    margin: 1em 0 1em 1em;
    padding: 0;
}


/* #main ul li,  */

#main ul:not(.no_fa) li {
    margin: 0 1em 1em 0;
    padding: 0 1em 0 0;
}


/* FontAwesome char code inside the '' */


/* FontAwesome or whatever */

#main ul:not(.no_fa) li:before {}


/* ----------DEFAULT INPUT STYLES---------- */

input[type=text] {
    padding: 5px;
    border: solid #ccc 1px;
    margin-right: 5px;
}


/* ----------Contact page---------- */

.contact_pg input.text,
select,
textarea,
#page_send_referral input.text,
#search_main input.text {
    border: 1px solid #999;
}


/*Security image*/

.contact_pg input#security_img,
#page_send_referral input#referral_security_img,
#quote_index input#quoteRequest_captcha {
    max-width: 80px !important;
}

#c_subject,
#c_message {
    width: 90%!important;
}

#c_message {
    border-radius: 10px 10px 0 10px;
    border: 1px solid #999;
}


/*search*/

#search_main #sort_by {
    margin-right: 10px;
}

@media (max-width: 700px) {
    #contact_details div {
        padding: 0 !important;
    }
    #contact_details table {
        padding: 0;
        border-collapse: collapse;
    }
    .contact_pg form#contact-form.section table.list tr td input[type="text"] {
        width: 90%!important;
    }
    /* ----------Search page ----------*/
    #search_main input.text {
        max-width: 260px;
    }
    #search_main #sort_by {
        margin-bottom: 15px;
    }
}

div.enquire_button_container {
    display: inline;
}


/* Category Gallery Styles (based off Grid) */

.image_grid {
    clear: both;
}

.image_grid ul {
    overflow: auto;
    margin: 0 auto;
    padding: 0;
    margin-top: 16px;
    margin-bottom: 16px;
}

.image_grid li {
    max-width: 300px;
    height: 170px;
    float: left;
    list-style: none !important;
    width: 33.33%;
    box-sizing: border-box;
    padding: 0 10px 20px 10px;
    margin: 0 0 0 0;
    position: relative;
    background-size: 100% auto;
}

.image_grid .img_con {
    height: 150px;
    position: relative;
    padding: 0 0;
    overflow: hidden;
}

.image_grid .grid_img {
    height: 150px;
    display: block;
    margin: 0 auto;
    background-size: cover;
    background-position: center center;
}

.image_grid .grid_img:hover {}

@media (max-width: 900px) and (min-width: 601px) {
    .image_grid li,
    .image_grid .img_con,
    .image_grid .grid_img {}
}

@media (max-width: 600px) {
    .image_grid li {
        max-width: 320px;
        height: auto;
        float: none;
        margin-left: auto !important;
        margin-right: auto !important;
        margin-bottom: 0 !important;
        width: 100%;
        overflow: auto;
    }
    .image_grid .img_con {
        max-width: 240px;
        margin: 0 auto;
    }
    .image_grid .grid_img {
        max-width: 240px;
        margin: 0 auto;
    }
    .image_grid .grid_img:hover {}
}


/* Sub Category Grid Styles */

.cat_grid li {
    min-height: auto;
}

.cat_grid ul {
    margin-top: 20px;
    margin-bottom: 30px;
}

span.site_copyright {
    margin-right: 10px;
}

h1.cat_info {
    margin-top: 0px;
}

/*Responsive Iframe Styles*/

.intrinsic-container {
    position: relative;
    height: 0;
    overflow: hidden;
    /*border:2px solid red;*/
}
/* 16x9 Aspect Ratio */

.intrinsic-container-16x9 {
    padding-bottom: 56.25%;
}
/* 4x3 Aspect Ratio */

.intrinsic-container-4x3 {
    padding-bottom: 75%;
}

.intrinsic-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (max-width: 795px) {
    .intrinsic-container {
        width: 100% !important;
        /*border:2px solid blue !important;*/
    }
}